{
  "id": "a1-233-gyarados",
  "name": "Gyarados",
  "card_type": "pokemon",
  "hp": 150,
  "pokemon_type": "water",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 4,
  "set_id": "a1",
  "rarity": "art rare",
  "evolves_from": "Magikarp",
  "attacks": [
    {
      "name": "Hyper Beam",
      "cost": [
        "water",
        "water",
        "water",
        "water"
      ],
      "damage": 100,
      "damage_display": "100",
      "effect_description": "Discard a random Energy from your opponent’s Active Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "Nurikabe",
  "image_path": "a1/233-gyarados.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/233-gyarados.webp"
}